Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 10:37:02 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered some clothes under order # 9672298592. I would like to return some because I chose the wrong sizes. I already click the return process and got the email for it. I wish to just return it in Mall of the Emirates one of these days, can I just go there to return them and choose other size for each to replace them? Less hassle on the part of the person who will pick up the items. The sole problem for my order was the size. The quality of them are good and the delivery is fast. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2755376